	meter-unit = "m";
	decimeter-unit = "dm";
	centimeter-unit = "cm";
	millimeter-unit = "mm";
	inch-unit = "in";
	foot-unit = "ft";
	mile-unit = "ml";
	pixel-unit = "px";
	point-unit = "pt";
	
	degree-unit = "°";
	radian-unit = "r";
	grade-unit = "g";
	
	meter-long-unit = "Meter";
	decimeter-long-unit = "Dezimeter";
	centimeter-long-unit = "Zentimeter";
	millimeter-long-unit = "Millimeter";
	inch-long-unit = "Inch";
	foot-long-unit = "Fuß";
	mile-long-unit = "Meile";
	pixel-long-unit = "pixel";
	point-long-unit = "point";
	
	degree-long-unit = "Grad";
	radian-long-unit = "Bogenmaß";
	grade-long-unit = "Neigung";
	
	One = "Eins";
		Zero = "Null";
	Linear = "Linear";
	Smooth = "Gleichmäßig";
	Accelerate = "Zunehmend";
	Decelerate = "Abnehmend";
	Springy = "Wellenförmig";
	Overshoot = "Überschreitend";
	Undershoot = "Unterschreitend";
	Hat = "Hutförmig";
	Discrete = "Ungleichmäßig";
	
	exc_reg_title = "Registrierung";
	exc_buy_button = "Kaufen...";	
	ex_reg_msg = "Dieses Programm ist aktuell nicht lizenziert und läuft im Demo-Modus. Einige Funktionen sind momentan deaktiviert. Um alle Funktionen freizuschalten, kaufen Sie bitte eine Lizenz auf unserer Webseite (http://www.creaceed.com). Vielen Dank.";
	ex_reg_expired = "Die Lizenz für dieses Programm ist abgelaufen. Wenden Sie sich an sales@creaceed.com, um eine neue Lizenz zu erwerben.";
	exc_enter_code_button = "Registrierungscode eingeben";
	ex_reg_thanks = "Vielen Dank dafür, dass Sie dieses Programm gekauft haben. Alle Funktionen im Programm wurden nun aktiviert.";
	ex_reg_needs_internet = "Sie benötigen eine Internetverbindung, um das Programm zu aktivieren. Bitte verbinden Sie sich mit dem Internet und versuchen Sie es dann erneut.";
	ex_reg_bad_activation = "Der eingegebene Aktivierungscode ist nicht korrekt. Vielleicht haben Sie Groß- und Kleinbuchstaben verwechselt. Bitte versuchen Sie es erneut.";
	ex_reg_bad_activation_email = "Die E-Mailadresse zur Aktivierung des Programms ist nicht gültig. Bitte überprüfen Sie Ihre Angaben.";
	ex_reg_not_corresponding_email = "Die eingegebene E-Mailadresse stimmt nicht mit der überein, die Sie bei der Aktivierung eingegeben haben. Bitte versuchen Sie es erneut.";
	ex_reg_processing_error = "Ein unerwarteter Fehler ist beim Aktivieren Ihrer Software aufgetreten. Entweder sind unsere Server aktuell nicht erreichbar oder Ihr Rechner ist nicht mit dem Internet verbunden. Bitte wenden Sie sich an support@creaceed.com. Vielen Dank!";
	
	page-A3 = "A3";
	page-A4 = "A4";
	page-A5 = "A5";
	page-JB5 = "JB5";
	page-USLetter = "US Brief";
	page-USLegal = "US Legal";
	page-Photo4x6 = "10 x 15 Foto";
	page-BCard = "Visitenkarte";
	
	buy-url = "http://www.creaceed.com/store";

	Cancel = "Abbrechen";
